KJL - Support #2347

Field Unit of Measurement harusnya autoload
09/26/2023 05:09 PM - haykal haykal

Status: Closed Start date: 09/26/2023
Priority: Urgent Due date: 03/01/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Field Unit (Unit of Measurement) harusnya autoload dari data Unit of Measurement yang telah diinput di Material Master Data.
Jadi field tersebut adalah read only, tidak boleh diganti oleh user.

Ini berlaku untuk semua dokumen yang ada field tersebut.

Menu Path: Logistic & Service

port: https://remote.minovais.com:61124/

Terima Kasih,

History

#1 - 09/26/2023 05:10 PM - haykal haykal
- Project changed from CLIENT SUPPORT to KJL

#2 - 11/02/2023 08:58 AM - Kezia Pawitra Yulianti
- Tracker changed from Functional to Support

- Status changed from New to Assigned

#3 - 02/28/2024 09:10 AM - Kezia Pawitra Yulianti
- Due date set to 03/01/2024
- Assignee changed from Tri Rizqiaty to shofwan shiddiq

- Priority changed from Normal to Urgent

#4 - 02/28/2024 12:22 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to jihad ....

#5 - 02/28/2024 02:23 PM - jihad ....

- Status changed from Assigned to Closed
